Grand Theft Auto 4

9.1
()

Трейнер для версии 1.0.8.0

ребята а, тренер для версии 1.0.8.0?
Нету, если будет, то очень не скоро.
Сам Simple Native Trainer не нуждается в обновлении, а ScriptHook для него.
Похоже, люди, которые делали эти вещи, уже давно забыли о четверке. Ведь никто не ждал в 2016 обновления спустя 6 лет. Да и большинство играют уже в ГТА 5.
Авторизуйтесь, чтобы принять участие в обсуждении.